import * as React from 'react';
import { ReactComponent as Icon } from "./FileLoadingLight.js";
import createIcon from "../create-icon";
var FileLoadingLight = createIcon(Icon);
export default /*#__PURE__*/React.memo(FileLoadingLight);

